.login {font-family: Verdana, Tahoma, Arial; font-size: 10px; color: #3B297D; font-weight: bold }
.maintext {font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #ffffff; }
.smalltext {font-family: Verdana, Tahoma, Arial; font-size: 9px; color: #EDC91B; }
.smallyellowtext {font-family: Verdana, Tahoma, Arial; font-size: 10px; color: #EDC91B; }
.smallwhitetext {font-family: Verdana, Tahoma, Arial; font-size: 10px; color: #ffffff; }
.yellowtext {font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #EDC91B; }
.bluetext {font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #94ABEC; font-weight: bold }
.smallbluetext {font-family: Verdana, Tahoma, Arial; font-size: 10px; color: #94ABEC; font-weight: bold }
.whitetext {font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #ffffff; font-weight: bold }
.whitetext_big {font-family: Verdana, Tahoma, Arial; font-size: 12px; color: #ffffff; font-weight: bold }
.redtext_big {font-family: Verdana, Tahoma, Arial; font-size: 12px; color: #ff0000; font-weight: bold }
.bluetext_big {font-family: Verdana, Tahoma, Arial; font-size: 12px; color: #94ABEC; font-weight: bold }
.blacktext {font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000; }
.refer {font-family: Verdana, Tahoma, Arial; font-size: 12px; color: #004095; }
.subheading {font-family: Verdana, Tahoma, Arial; font-size: 13px; color: #000000; }
.heading {font-family: Verdana, Tahoma, Arial; font-size: 14px; color: #000000; font-weight: bold }
.scroll {font-family: Verdana, Tahoma, Arial; font-size: 11px; color: #000000; }
.copyright {font-family: Verdana, Tahoma, Arial; font-size: 10px; color: #ffffff; }
.noviny_head {font-family: Verdana, Tahoma, Arial; font-size: 12px; color: #000000; font-weight: bold }
.noviny_text {font-family: Verdana, Tahoma, Arial; font-size: 10px; color: #000000; }

A:link { text-decoration:none; }
A:visited { text-decoration:none; }
A:hover { text-decoration:none; color: #6080e0;}